summaryrefslogtreecommitdiff
path: root/debian/postinst
diff options
context:
space:
mode:
Diffstat (limited to 'debian/postinst')
-rwxr-xr-xdebian/postinst10
1 files changed, 10 insertions, 0 deletions
diff --git a/debian/postinst b/debian/postinst
new file mode 100755
index 0000000..672dae8
--- /dev/null
+++ b/debian/postinst
@@ -0,0 +1,10 @@
+#!/bin/sh
+# postinst script for rhdropbox
+
+set -e
+
+if [ -x "/etc/init.d/rhdropbox" ]; then
+ update-rc.d rhdropbox defaults >/dev/null
+fi
+
+